import { SimpleLocalClient } from '../../core/index.js';
import type { IHrEnergyQubeConfig } from './hr_energy_qube.types.js';
import { hrEnergyQubeProfile } from './hr_energy_qube.types.js';

export class HrEnergyQubeClient extends SimpleLocalClient<IHrEnergyQubeConfig> {
  constructor(configArg: IHrEnergyQubeConfig) {
    super(hrEnergyQubeProfile, configArg);
  }
}
